> For the complete documentation index, see [llms.txt](https://aliniex.gitbook.io/alix-pay/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://aliniex.gitbook.io/alix-pay/api-reference/alix-card-api/cards/unlock-card.md).

# Unlock card

<mark style="color:blue;">`PUT`</mark> /api/v2/cards/{cardId}/enable

This API allows you to enable a card on Alix Platform&#x20;

**Headers**

| Param        | Value                                                                                                                   |
| ------------ | ----------------------------------------------------------------------------------------------------------------------- |
| access-token | It is accessToken  has returned from the [api Access Token](/alix-pay/api-reference/alix-card-api/auth/access-token.md) |

{% hint style="danger" %}
Please set the request's timeout greater than 30 seconds
{% endhint %}

**PATH Params**

| Param  | Value          |
| ------ | -------------- |
| cardId | The id of card |

Request Body

```json
{
  
}
```

**Response**&#x20;

{% tabs %}
{% tab title="200" %}

```json

{
    "success": true,
    "message": "Your request has been successful",
    "data":"\n$656f7981-5f08-4ebe-9aff-554c12f7e403VU\tPHAM MINH\"**** **** **** 0814*Active",
    "errorCode": 0
}

```

{% endtab %}

{% tab title="400" %}

<pre class="language-json"><code class="lang-json">{
    "success": false,
    "message": "The QR code is invalid. Please check and try again",
    "data": null,
    "errorCode": 32
}
<strong>
</strong>
</code></pre>

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://aliniex.gitbook.io/alix-pay/api-reference/alix-card-api/cards/unlock-card.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
